local ScenarioUtils = import('/lua/sim/ScenarioUtilities.lua') 
local ScenarioFramework = import('/lua/ScenarioFramework.lua')

function OnPopulate() 
   ScenarioUtils.InitializeArmies() 
   ScenarioFramework.SetPlayableArea('AREA_1' , false)
end 

function OnStart(self) 
	ScenarioFramework.CreateTimerTrigger(ExpandCorridor, 1200, true)
end

function ExpandCorridor()
	ScenarioFramework.SetPlayableArea('AREA_2' , true)
end